## ACOT Inverse Cotangent Function

Section: Mathematical Functions

### Usage

Computes the inverse cotangent of its argument. The general syntax for its use is

      y = acot(x)

where `x` is an `n`-dimensional array of numerical type.

### Function Internals

The `acot` function is computed from the formula

### Examples

Here is a simple plot of the inverse cotangent function

    --> x1 = -2*pi:pi/30:-0.1;
    --> x2 = 0.1:pi/30:2*pi;
    --> plot(x1,acot(x1),x2,acot(x2)); grid('on');

@$"y=acot(0.342)","1.24126615675785","close" @$"y=acot(0.342+0.532i)","1.14543846762527 - 0.49811525236799i","close" @$"y=acot(inf)","0","exact" @$"y=acot(0.523f)","1.0889184","close"